/**
 * Homepage specific styling goes here. Excluded on all subpages
 *
 * @format
 */

/* For most builds, this stylesheet should be wiped and started fresh */

/* PRELOADER */
.preloader-outer {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100vh;
	background-color: var(--color-white);
	transition: opacity 600ms ease-out;
}

.preloader-outer.active {
	visibility: visible !important;
}

.preloader-outer.preloader-remove {
	opacity: 0;
	pointer-events: none;
}

.preloader-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.preloader-inner p {
	margin-bottom: 15px;
}

.preloader-inner p:last-of-type {
	margin: 0;
}

.preloader-part {
	margin: 20px;
	display: none;
}

.preloader-part-left.active {
	display: block;
	-webkit-animation: fadeinright 800ms ease-out;
	animation: fadeInRight 800ms ease-out;
}

.preloader-part-right.active {
	display: block;
	-webkit-animation: fadeinleft 500ms ease-out;
	animation: fadeInLeft 500ms ease-out;
}

/* hero */
.hero {
	position: relative;
	z-index: 1;
}

.hero .swiper-autoplay-toggle {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 3;
	color: var(--color-white);
	background-color: transparent;
}

.hero .swiper-autoplay-toggle:hover,
.hero .swiper-autoplay-toggle:focus {
	color: var(--color-white);
	background-color: transparent;
	opacity: 0.8;
}

.hero-inner {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}

.hero-info {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 500px;
	text-align: center;
	padding-bottom: 31px;
	color: var(--color-white);
}

.hero h1 {
	color: inherit;
	line-height: 1;
	margin-bottom: 28px;
	display: block;
}

.hero h1 span {
	display: block;
	font-size: 1.063rem;
	font-weight: 600;
	letter-spacing: 0.219rem;
	margin-bottom: 15px;
	text-transform: uppercase;
	animation-delay: 600ms;
	font-family: var(--font-family-body);
}

.hero h1 strong {
	font-size: 4.063rem;
	font-weight: 400;
	letter-spacing: -1px;
	display: block;
	animation-delay: 1200ms;
}

.hero-btn {
	max-width: 225px;
	margin: 0 auto 20px;
	animation-delay: 1800ms;
}

.hero-btn .button {
	display: block;
}

.hero-btn a + a {
	margin-top: 10px;
}

.hero-btn.button.alt-01 {
	color: var(--color-blue-200);
}

.hero-star {
	font-size: 1.125rem;
	display: flex;
	margin-bottom: 12px;
	color: var(--color-yellow);
	justify-content: center;
	animation-delay: 2400ms;
}

.hero-star i {
	margin-right: 5px;
}

.hero-text {
	font-size: 0.813rem;
	font-weight: 300;
	max-width: 520px;
	line-height: 1.59;
	animation-delay: 3000ms;
}

.hero-text p:last-of-type {
	margin-bottom: 13px;
}

.hero-text p strong {
	font-weight: 800;
}

.hero-text .button.no-button {
	font-size: 0.688rem;
	color: var(--color-white);
}

.hero-text .button.no-button:focus,
.hero-text .button.no-button:hover {
	color: var(--color-yellow);
}

.hero-text a i {
	margin-left: 7px;
	vertical-align: middle;
}

.hero .swiper-slide {
	display: flex;
	align-items: flex-end;
	min-height: 830px;
}

.hero-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hero-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.hero-info {
		text-align: left;
	}

	.hero h1 span {
		font-size: 1.125rem;
		letter-spacing: 8px;
		margin-bottom: 23px;
	}

	.hero h1 strong {
		font-size: 4.688rem;
	}

	.hero-btn {
		max-width: 100%;
		margin-bottom: 39px;
	}

	.hero-btn .button {
		display: inline-block;
	}

	.hero-btn .button.alt-01 {
		width: 100%;
		max-width: 220px;
	}

	.hero-btn a + a {
		margin-left: 10px;
		margin-top: 0;
	}

	.hero-star {
		justify-content: left;
	}
}

@media screen and (min-width: 1025px) {
	.hero .swiper-slide {
		min-height: 690px;
	}

	.hero h1 strong {
		font-size: 6.25rem;
		letter-spacing: -3px;
	}
}

@media screen and (min-width: 1441px) {
	.hero-info {
		max-width: 636px;
		padding-bottom: 0;
	}

	.hero-inner {
		padding-bottom: 129px;
	}

	.hero h1 {
		margin-bottom: 38px;
	}

	.hero h1 strong {
		font-size: 8.125rem;
	}

	.hero .swiper-slide {
		min-height: 900px;
		align-items: center;
	}
}

/* usp */
.usp {
	padding-top: 37px;
	padding-bottom: 31px;
	color: var(--color-white);
	background-color: var(--color-primary);
}

.usp .swiper-autoplay-toggle {
	color: var(--color-white);
	background-color: transparent;
}

.usp .swiper-autoplay-toggle:hover,
.usp .swiper-autoplay-toggle:focus {
	color: var(--color-white);
	background-color: transparent;
	opacity: 0.8;
}

.usp .column {
	position: relative;
}

.usp-autoplay {
	position: relative;
}

.usp-autoplay .swiper-autoplay-toggle {
	position: absolute;
	right: -20px;
	bottom: -31px;
	z-index: 2;
}

.usp-item {
	font-size: 1rem;
	position: relative;
}

.usp-item h3 {
	font-size: 1.813rem;
	font-weight: 700;
	margin-bottom: 3px;
	letter-spacing: -1px;
	line-height: 1;
	color: var(--color-white);
	font-family: var(--font-family-body);
}

.usp-item p:last-of-type {
	margin-bottom: 0;
	letter-spacing: -0.1px;
}

.usp .swiper-button-next,
.usp .swiper-button-prev {
	z-index: 1;
}

.usp .swiper-button-next img,
.usp .swiper-button-prev img {
	width: 38px;
	height: 12px;
}

.usp .swiper-button-prev:after,
.usp .swiper-button-next:after {
	display: none;
}

.usp .swiper-button-prev,
.usp .swiper-button-next {
	width: auto;
	height: auto;
	top: 44px;
}

.usp .swiper-button-prev {
	left: 14px;
}

.usp .swiper-button-next {
	right: 14px;
}

.usp .swiper-slide {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.usp .swiper-slide:after {
		position: absolute;
		top: -2px;
		right: 0;
		width: 1px;
		height: calc(100% - 5px);
		content: '';
		background-color: var(--color-alternate);
	}

	.usp .swiper-slide.no-border:after {
		display: none;
	}
}

@media screen and (min-width: 1201px) {
	.usp .swiper-button-prev {
		left: -31px;
	}

	.usp .swiper-button-next {
		right: 3px;
	}
}

@media screen and (min-width: 1441px) {
	.usp .swiper-button-next {
		right: -14px;
	}
}

/* bg */
.bg {
	position: relative;
}

.bg:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	pointer-events: none;
	background: linear-gradient(349.91deg, #022240 1.22%, #001122 100%);
}

/* intro */
.intro {
	position: relative;
	padding-top: 26px;
	color: var(--color-white);
}

.intro h2 {
	font-size: 2.5rem;
	color: inherit;
	margin-bottom: 25px;
}

.intro h2 span {
	color: var(--color-yellow);
}

.intro-left p:first-of-type {
	position: relative;
	padding-left: 20px;
	line-height: 1.65;
	margin-bottom: 13px;
}

.intro-left p:first-of-type:before {
	position: absolute;
	top: 4px;
	left: -5px;
	width: 5px;
	height: calc(100% - 13px);
	content: '';
	background-color: var(--color-alternate);
}

.intro-left p:last-of-type {
	margin-bottom: 0;
}

.intro-left p strong {
	font-weight: 700;
	letter-spacing: 0;
}

.intro-right {
	position: relative;
	z-index: 1;
	margin-left: calc(var(--gutter-size) * -1);
	margin-right: calc(var(--gutter-size) * -1);
}

.intro-right:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75%;
	content: '';
	pointer-events: none;
	background: linear-gradient(180deg, rgba(0, 55, 104, 0) 23.75%, rgba(0, 55, 104, 0.8) 55.99%, #003768 90.47%);
}

.intro-image img {
	width: 100%;
}

.intro-content {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 37px 30px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.5;
}

.intro-content p:last-of-type {
	margin-bottom: 0;
}

.intro-left {
	margin-bottom: 45px;
}

@media screen and (min-width: 768px) {
	.intro {
		padding-top: 50px;
	}

	.intro-holder {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}

	.intro-left {
		width: 46%;
	}

	.intro-info {
		padding-left: 30px;
		line-height: 1.72;
	}

	.intro-info:before {
		top: 1px;
		left: -1px;
	}

	.intro-right {
		width: 52%;
		margin-top: -50px;
		margin-left: 0;
	}

	.intro-content {
		padding: 75px 67px 98px 60px;
		line-height: 1.62;
	}
}

@media screen and (min-width: 1025px) {
	.intro {
		margin-bottom: -47px;
	}
}

@media screen and (min-width: 1201px) {
	.intro {
		padding-top: 130px;
	}

	.intro-left {
		margin-left: 109px;
		width: 48%;
	}

	.intro h2 {
		font-size: 3.125rem;
		margin-bottom: 21px;
	}

	.intro-right {
		width: 42.3%;
		margin-top: -130px;
		margin-right: calc(var(--gutter-size) * -3);
	}
}

@media screen and (min-width: 1441px) {
	.intro-left {
		margin-left: 77px;
	}

	.intro-right {
		width: 42.8%;
		margin-top: -130px;
		margin-right: -56px;
	}
}

/* brands */
.brands {
	position: relative;
	padding-top: 33px;
	padding-bottom: 38px;
	background-size: cover;
	background-repeat: no-repeat;
}

.brands-image {
	display: flex;
	justify-content: center;
}

.brands .swiper {
	overflow: visible;
}

.brands .swiper-wrapper {
	align-items: center;
	transition-timing-function: linear;
}

@media screen and (min-width: 1025px) {
	.brands {
		padding-top: 93px;
		padding-bottom: 91px;
	}
}

/* services */
.services {
	position: relative;
	padding-top: 36px;
	padding-bottom: 25px;
}

.services-heading {
	position: relative;
	z-index: 1;
	margin-bottom: 21px;
}

.services h2 {
	font-size: 2.25rem;
	color: var(--color-blue-300);
}

.services-holder {
	position: relative;
}

.services-holder-bg {
	position: absolute;
	top: -100px;
	left: calc(var(--gutter-size) * -1);
	pointer-events: none;
	background-size: cover;
	background-repeat: no-repeat;
	width: calc(100% + (var(--gutter-size) * 2));
	height: calc(100% + (var(--gutter-size) * 7));
}

.services-column {
	position: relative;
	z-index: 1;
	margin-bottom: 15px;
}

.services-column .practice-box {
	margin-bottom: 40px;
}

@media screen and (min-width: 768px) {
	.services {
		padding-top: 2px;
		padding-bottom: 36px;
	}

	.services-heading {
		margin-left: 167px;
		margin-bottom: 41px;
	}

	.services h2 {
		font-size: 2.813rem;
	}

	.services-holder {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 40px;
	}

	.services-holder-bg {
		top: -100px;
		left: unset;
		right: -70px;
		width: 1121px;
		height: 728px;
	}

	.services-column {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 1201px) {
	.services-holder-bg {
		top: -143px;
		height: 800px;
	}
}

@media screen and (min-width: 1441px) {
	.services-heading {
		margin-left: 155px;
	}

	.services-holder {
		grid-column-gap: 50px;
		margin-left: -13px;
	}

	.services-holder-bg {
		right: -57px;
	}
}

/* info */
.info {
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	color: var(--color-white);
}

.info .row-narrow {
	max-width: 1090px;
}

.info-content {
	font-size: 1.125rem;
	line-height: 1.48;
	margin-bottom: 29px;
}

.info h2 {
	font-size: 2.25rem;
	color: inherit;
	margin-bottom: 20px;
}

.info h2 span {
	color: var(--color-yellow);
}

.info-content p:last-of-type {
	margin-bottom: 0;
}

.info-link:first-child {
	border-top: solid 1px var(--color-gray-200);
}

.info-link {
	position: relative;
	font-size: 1.125rem;
	font-weight: 700;
	display: block;
	letter-spacing: -0.031rem;
	line-height: 1.25;
	transition: all 0.25s;
	color: var(--color-white);
	padding: 21px 41px 19px 15px;
	border-bottom: solid 1px var(--color-gray-200);
}

.info-link:after {
	position: absolute;
	font-size: 0.625rem;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	content: '\f178';
	color: var(--color-blue-400);
	font-family: var(--font-family-icon);
}

.info-link > p {
	margin-bottom: 0;
}

.info-link span {
	font-weight: 400;
}

.info-link:focus,
.info-link:hover {
	color: var(--color-white);
	background-color: var(--color-blue-400);
	border-bottom: solid 1px var(--color-blue-400);
}

@media screen and (min-width: 768px) {
	.info {
		padding-top: 81px;
		padding-bottom: 80px;
	}

	.info-holder {
		display: flex;
		justify-content: space-between;
	}

	.info-content {
		width: 38%;
		margin-bottom: 0;
	}

	.info h2 {
		font-size: 2.813rem;
		margin-bottom: 9px;
	}

	.info-right {
		width: 58.8%;
		margin-top: 13px;
	}

	.info-link {
		line-height: 1.2;
		padding: 25px 71px 21px 20px;
	}

	.info-link:after {
		right: 50px;
	}
}

/* review */
.testimonials {
	position: relative;
	z-index: 1;
}

.testimonials .column {
	position: relative;
}

.testimonials-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 500px;
	pointer-events: none;
}

.testimonials-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.testimonials-heading {
	padding-top: 45px;
	position: relative;
	text-align: center;
	margin-bottom: 13px;
}

.testimonials h2 {
	font-size: 2.25rem;
	margin-bottom: 11px;
}

.testimonials-rating {
	font-size: 1.188rem;
	color: var(--color-yellow);
}

.testimonials-holder {
	position: relative;
	font-size: 0.938rem;
	font-weight: 500;
	max-width: 787px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.6;
}

.testimonials-holder p:last-of-type {
	margin-bottom: 17px;
}

.testimonials-name {
	text-transform: uppercase;
	letter-spacing: 0;
}

.testimonials-btn {
	margin-top: 15px;
	position: relative;
	display: flex;
	justify-content: center;
	padding-bottom: 55px;
}

.testimonials-controller {
	display: inline-flex;
	justify-content: space-between;
	margin-top: 44px;
	text-align: center;
	width: 100%;
	max-width: 76px;
}

.testimonials .swiper-button-prev:after,
.testimonials .swiper-button-next:after {
	display: none;
}

.testimonials .swiper-button-next,
.testimonials .swiper-button-prev {
	font-size: 2.75rem;
	color: var(--color-black);
	position: unset;
}

.testimonials .swiper-button-next i,
.testimonials .swiper-button-prev i {
	font-weight: 300;
}

@media screen and (min-width: 768px) {
	.testimonials-heading {
		padding-top: 80px;
	}
	.testimonials h2 {
		font-size: 2.813rem;
		margin-bottom: 19px;
	}
}

@media screen and (min-width: 1025px) {
	.testimonials {
		margin-bottom: -37px;
	}

	.testimonials-controller {
		margin-top: 0;
		display: block;
	}

	.testimonials .swiper-button-next,
	.testimonials .swiper-button-prev {
		font-size: 3.313rem;
		top: 48px;
		position: absolute;
	}

	.testimonials-btn {
		margin-top: 36px;
		padding-bottom: 0;
	}

	.testimonials .swiper-button-prev {
		left: -65px;
	}

	.testimonials .swiper-button-next {
		right: -89px;
	}
}

@media screen and (min-width: 1201px) {
	.testimonials .swiper-button-prev {
		left: -125px;
	}

	.testimonials .swiper-button-next {
		right: -149px;
	}
}

@media screen and (min-width: 1441px) {
	.testimonials .swiper-button-prev {
		left: -137px;
	}

	.testimonials .swiper-button-next {
		right: -137px;
	}
}

/* image-text */
.image-text {
	position: relative;
	padding-bottom: 40px;
	color: var(--color-white);
}

.image-text-photo {
	height: 200px;
	margin-bottom: 26px;
	margin-left: calc(var(--gutter-size) * -1);
	margin-right: calc(var(--gutter-size) * -1);
}

.image-text-photo picture {
	display: block;
	width: 100%;
	height: 100%;
}

.image-text-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.image-text-right {
	font-size: 1.063rem;
	line-height: 1.58;
}

.image-text h2 {
	color: inherit;
	line-height: 1.25;
	margin-bottom: 11px;
}

.image-text p:last-of-type {
	margin-bottom: 17px;
}

@media screen and (min-width: 768px) {
	.image-text {
		padding-bottom: 0;
	}

	.image-text-holder {
		display: flex;
		justify-content: space-between;
	}

	.image-text-photo {
		width: 60%;
		height: auto;
		margin-left: -89px;
		margin-bottom: 0;
	}

	.image-text-right {
		width: 44%;
		padding-bottom: 40px;
	}

	.image-text h2 {
		margin-bottom: 14px;
		font-size: 2.625rem;
	}

	.image-text p:last-of-type {
		margin-bottom: 30px;
	}
}

@media screen and (min-width: 1025px) {
	.image-text-photo {
		width: 51.7%;
	}

	.image-text-right {
		width: 47.3%;
		margin-top: 183px;
	}

	.image-text-right p {
		padding-right: 60px;
	}
}

@media screen and (min-width: 1441px) {
	.image-text-photo {
		width: 50.8%;
	}

	.image-text-right {
		width: 48.8%;
		padding-bottom: 0;
	}
}

/* news */
.news {
	position: relative;
	z-index: 1;
	padding-top: 45px;
	padding-bottom: 45px;
	background-size: cover;
}

.news .row-narrow {
	max-width: 1000px;
}

.news-holder {
	position: relative;
	z-index: 1;
}

.news-heading {
	margin-bottom: 42px;
}

.news h2 span {
	color: var(--color-blue-400);
}

.news-item {
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.5;
	display: block;
	padding-bottom: 27px;
	margin-bottom: 23px;
	letter-spacing: 0;
	transition: all 0.25s;
	color: var(--color-primary);
	border-bottom: solid 1px var(--color-gray-300);
}

.news-item p {
	margin-bottom: 20px;
}

.news-block {
	display: flex;
	justify-content: space-between;
}

.news-tag {
	font-size: 0.688rem;
	letter-spacing: 0.069rem;
	text-transform: uppercase;
	color: var(--color-body-text);
}

.news-tag strong {
	font-weight: 300;
}

.news-tag strong:not(:last-of-type):after {
	content: '|';
	margin: 0 0 0 4px;
}

.news-block .button.no-button {
	font-size: 0.688rem;
	color: var(--color-body-text);
}

.news-block .button.no-button i {
	margin-left: 7px;
}

.news-item:focus,
.news-item:hover {
	color: var(--color-body-text);
}

.news-item:focus .button.no-button,
.news-item:hover .button.no-button {
	color: #2678c0;
}

@media screen and (min-width: 768px) {
	.news {
		padding-top: 75px;
		padding-bottom: 74px;
	}

	.news:after {
		position: absolute;
		bottom: -55px;
		width: 1px;
		height: 100px;
		left: 50%;
		content: '';
		transform: translateX(-50%);
		background-color: var(--color-blue-400);
		margin-left: -14px;
	}

	.news-holder {
		margin-left: -13px;
		display: flex;
		justify-content: space-between;
	}

	.news-heading {
		width: 30%;
	}

	.news h2 {
		font-size: 2.813rem;
	}

	.news-right {
		width: 60.2%;
		margin-top: 22px;
	}

	.news-item {
		padding-bottom: 20px;
	}

	.news-item p {
		margin-bottom: 9px;
	}

	.news-block .button.no-button {
		padding-right: 12px;
		color: var(--color-body-text);
	}
}

@media screen and (min-width: 1441px) {
	.news {
		padding-top: 114px;
		padding-bottom: 72px;
	}
}

/* action */
.action {
	position: relative;
	text-align: center;
	padding-top: 39px;
	padding-bottom: 50px;
	color: var(--color-white);
	background-size: cover;
}

.action h2 {
	font-size: 2.5rem;
	line-height: 1.08;
	margin-bottom: 10px;
	color: var(--color-white);
}

.action h2 span {
	font-size: 0.938rem;
	display: block;
	letter-spacing: 0.281rem;
	margin-bottom: 9px;
	text-transform: uppercase;
	font-family: var(--font-family-body);
}

.action h2 strong {
	display: block;
	font-weight: inherit;
	color: var(--color-blue-500);
}

.action-holder {
	max-width: 965px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.action-para {
	font-size: 1.063rem;
	max-width: 720px;
	margin: 0 auto 19px;
	line-height: 1.6;
	letter-spacing: 0.044rem;
}

.action-para p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.action {
		padding-top: 150px;
		padding-bottom: 135px;
	}

	.action h2 {
		font-size: 2.813rem;
		line-height: 1.22;
		margin-bottom: 15px;
	}

	.action h2 span {
		margin-bottom: 17px;
	}

	.action-para {
		margin: 0 auto 49px;
	}
}
